name: {{ name }}
type: module
description: 'Provides {{ entity_type_label|article|lower }} entity.'
package: {{ package }}
core: 8.x
core_version_requirement: ^8 || ^9
{% if dependencies %}
dependencies:
{% for dependency in dependencies %}
  - {{ dependency }}
{% endfor %}
{% endif %}
{% if configure %}
configure: {{ configure }}
{% endif %}
